Отчитане на задачи за артикули
PUT /tasks/hype-custom/items
Заявка
http
PUT https://es.dev.hype-software.com/tasks/hype-custom/items
Authorization: Bearer YOUR_API_TOKEN
Accept: application/json
Content-Type: application/jsonТяло на заявката
json
[
{
"entity_task_id": "9a101f76-f1c8-47c2-a19f-259150bb62e0",
"response": {
"id": "87008",
"name": "Маргарита 20",
"categoryId": 31,
"price": 4.33,
"preparationTime": 20,
"barCode": "812345679",
"modifiers": [],
"supplements": [],
"quantity": 1,
"active": true
},
"status": 201
},
{
"entity_task_id": "9a101f76-f1c8-47c2-a19f-439150bb58ab",
"response": {
"id": "87001",
"name": "Coca Cola",
"categoryId": 31,
"price": 2.5,
"preparationTime": 0,
"barCode": "712345689",
"modifiers": [],
"supplements": [],
"quantity": 1,
"active": true
},
"status": 200
}
]Примери за отговор
204 · Отчитане на задачи за артикули
Празно тяло на отговора.